[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Redhat 7.3 ltsp 2.1.0



Caleb wrote:
Thanks for that info Dan!

--snip--


                       I deselected the packages that were on the
list Dan gave me so that it wouldn't ask for disc 3. WELL, that time it
did the same thing, only on disc 2. I don't find that very funny so
right now I'm installing 2.0.2 instead of 2.1.0. Any ideas as to why
this is happening?

For the record, I sent Caleb a list of RPMs from the the stock rh7.3 disc three, not the K12LTSP 2.1.0 disc three. Caleb, have you checked the md5sums on all of the discs? Any chance the CD-ROM drive is bad in that machine?


-Dan Young
-Parkrose School District





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]